
;***************************************************************************************
; Copyright (c) 2015 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={920b34f3-46ac-4104-9785-32c7d69b14ed}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,MSxpsPS.DLL
DataFile=8570n.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxCQ8570_8870-constraints.js
PropertyBag=8570n.dpb
QueueProperties=XeroxCQ8570_8870-qpb.xml
DevModeMap=XeroxCQ8570_8870-devmode-map.xml

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]

[XR-Private]
DriverPlatform=XR6P2.0


